{% extends "wiki/base.html" %}
{% load i18n static %}

{% block wiki_pagetitle %}{% translate "Account activation complete" %}{% endblock %}

{% block wiki_contents %}
    <h1>{% translate "Account activation complete" %}</h1>

    <p>
        {% blocktranslate %}
        Your account is now active.
        {% endblocktranslate %}
    </p>
{% endblock %}
